<?php

namespace App\Models;

class Role extends BaseModel
{
    public function all(): array
    {
        $stmt = $this->pdo->query('SELECT * FROM roles ORDER BY id');
        return $stmt->fetchAll();
    }
}

